error please

Discussion in 'Installation/Configuration' started by comcoach, Jan 24, 2007.

  1. comcoach

    comcoach New Member

    :( i just installed the fedora core 4 and im trying to ge apache on it. every time i download it and try to install it it gives me this error

    The file "/tmp/httpd-2.0.52-19.ent.src.rpm" is a source RPM which cannot be installed with system-config-packages.

    and every apache package i try to install i get the same eror over and over.
    a someone tell me what o do or how to do this right.
    Thank You
  2. zcworld

    zcworld New Member

    did you try
    as root user

    yum install httpd

    ? that should download and install apache for you

Share This Page